.projects img {
    max-width: 25%;
    float: left;
    margin: 0 2em .25em 0;
}
.projects h2 {
    margin-top: 0;
    line-height: unset;
}
.projects .field-body {
    margin: 1em 0 3em 0;
}
.field-researchers .clearfix:after {
    clear: none;
}
.projects .field-researchers {
    margin-top: .5em;
}
.projects .group-project-researcher-list {
    margin-top: 1.25em;
}
@media only screen and (max-width: 485px) {
    .projects img {
      max-width: 100%;
      float: left;
      margin: 0 0 1em 0;
    }    
}
.comma:after {
    content: ", ";
}
@media only screen and (min-width: 37.51em) {
#sub-nav.sidebar-first nav.block-menu-block h2.title a {
    font-size: 1em; 
}
}